"""Add Inverter Brand table

Revision ID: f90d04c490dc
Revises: 72342d883290
Create Date: 2017-06-22 15:58:21.358210

"""

# revision identifiers, used by Alembic.
revision = 'f90d04c490dc'
down_revision = '72342d883290'
branch_labels = None
depends_on = None

from alembic import op
import sqlalchemy as sa


def upgrade():
    op.create_table(
        'inverter_brands',
        sa.Column('id', sa.Integer, primary_key=True),
        sa.Column('site_id', sa.Integer, sa.ForeignKey('sites.id'), primary_key=True),
    )
    pass


def downgrade():
    op.drop_table('inverter_brands')
    pass
